/*----------------------------------------*/
/* Import
/*----------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Poppins:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
@import url(../vendor/bootstrap/css/bootstrap.min.css);
@import url(../vendor/bootstrap-icons/bootstrap-icons.css);
@import url(../vendor/aos/aos.css);
@import url(main.css);

/*----------------------------------------*/
/* Custom
/*----------------------------------------*/

  
  .mobile-nav-toggle{
	color: #1E1E1E !important;
  }
  .header{
	box-shadow: 0 1px 9px rgba(0,0,0,0.05);
  }
 #services .service-card{
    height: 190px !important;
  }

  .product-details button {
    height: 32px;
}
.product-grid-style img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}

.product-grid-style>[class*="col-"] {
    margin-top: 30px
}

.product-grid-style .product-img {
    position: relative
}

.product-grid-style .product-details {
    transition: all .3s ease 0s;
    position: relative
}

.product-details .product-cart {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999
}

.product-details .product-cart>xa {
    width: 40px;
    height: 40px;
    justify-content: center;
    align-items: center;
    display: flex;
    color: #292dc2;
    margin-top: 0;
    margin-right: 10px;
    border-radius: 50%;
    visibility: visible;
    transition: all 0.5s;
    opacity: 1;
    cursor: pointer;
    background-color: #fff;
    transform: translateY(-30px);
}

.product-details .product-cart a:last-child {
    margin-right: 0
}

.product-details .product-cart>a:hover {
    background: #292dc2;
    color: #fff
}

.product-details:hover .product-cart a {
    visibility: visible;
    opacity: 1
}

.product-grid-style .product-info {
    padding: 7.5px;
    float: left;
    width: 100%;
    font-size: 18px
}

.product-grid-style .product-info>a {
    margin-bottom: 5px;
    display: inline-block;
    font-weight: 600;
    font-size: 15px
}

.product-grid-style .price {
    font-weight: 600
}

.product-grid-style .price .red {
    color: #878787
}

.product-list {
    margin-top: -20px
}

.product-list>[class*="col-"] {
    margin-top: 30px
}

.product-card {
    border: 1px solid rgba(0, 0, 0, 0.075);
    height: 100%
}

.product-card .card-img {
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0
}

.product-card .card-body {
    padding: 2rem
}

.product-card .card-body .read-more {
    display: block
}

.product-card .card-body .read-more a {
    color: #292dc2;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.5px
}

.product-card .card-body .read-more a:hover {
    color: #282b2d
}

.product-card .card-footer:last-child {
    border-radius: 0
}

.product-card h3 {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 12px
}

.product-card h3 a {
    color: #282b2d
}

.product-card h3 a:hover {
    color: #292dc2
}

.product-card .card-footer {
    background: none;
    border-top: 1px solid rgba(0, 0, 0, 0.05);
    padding: 0.8rem 2rem;
    font-weight: 600
}

.product-card .card-footer a {
    line-height: normal
}

.product-card ul {
    margin-bottom: 0;
    padding-bottom: 0
}

.product-card .card-footer img {
    max-width: 35px
}

.product-card .card-footer ul li {
    display: inline-block;
    color: #999;
    font-size: 14px;
    font-weight: 500;
    margin: 0 10px 0 0
}

.product-card .card-footer ul li i {
    color: #292dc2;
    font-size: 16px;
    font-weight: 500;
    margin-right: 5px
}


/* Medium devices */
@media only screen and (max-width: 768px) {
        
    .product-grid-style .product-info {
        font-size: 15px
    }
    .product-grid-style .product-info>a {
        font-weight: 600;
        font-size: 14px
    }
    .product-card .card-img.bg-img {
        min-height: 250px
    }
}

@media screen and (max-width: 575px) {
    .product-card .card-body {
        padding: 1.5rem
    }
}

.product-grid-style .price .red {
    color: #878787;
}
.line-through {
    text-decoration: line-through;
}


.label-offer {
    position: absolute;
    left: 0;
    top: 0;
    height: 25px;
    line-height: 25px;
    display: inline-block;
    padding: 0px 12px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    z-index: 1
}

.bg-red {
    background-color: #ed1b24;
}

.bg-primary-solid, .primary-overlay-solid[data-overlay-dark]:before {
    background: #292dc2;
}

/* Shop Slideshow */

.store-slides {display: none;}
.store-slides img {
    height: 350px;
	width:100%;
}
.store-img img {vertical-align: middle;}
.store-img {
	width:100%;
  height: auto;
}

.slideshow-container {
  max-height: 450px;
  max-width: 1960px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.slide-prev, .slide-next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: #fff !important;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}
/* Position the "next button" to the right */
.slide-next {
  right: 15%;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.slide-prev:hover, .slide-next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.slide-text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.store-numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.store-dot {
  height: 10px;
  width: 10px;
  cursor: pointer;
  margin: 0 2px;
  background-color: #fff;
  border: 1px solid #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.store-active {
  background-color: #717171;
}

/* Fading animation */
.store-fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 768px) {
    .store-slides img {
        height: 225px;
        width:100%;
    }
}
/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .slide-prev, .slide-next,.slide-text {font-size: 11px}
  .slide-text {font-size: 11px}
}

.blink_me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.dropdown {
    position: relative;
    display: inline-block;
}
.dropbtn {
    width: 100%;
    font-size: 16px;
    border: none;
    cursor: pointer;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff;
    border: 1px solid #ddd;
    z-index: 1;
}
.dropdown:hover .dropdown-content {
    display: block;
    position: fixed;
    width: 100%;
    max-width: 298px;
}
.dropdown-content a {
    padding: 10px;
    cursor: pointer;
    display: block;
    color: #000;
}
.dropdown-content a:hover {
    background-color: #e6e6e6;
}

.single {
padding: 15px;
background: #fff;
border: 1px solid #f0f0f0; }
.single h3.side-title {
margin: 0;
margin-bottom: 10px;
padding: 0;
font-size: 15px;
color: #111;
text-transform: uppercase;
}
.single h3.side-title:after {
content: '';
width: 60px;
height: 1px;
background: #000;
display: block;
margin-top: 6px; }

.single ul {
margin-bottom: 0; }
.single li a {
color: #666;
font-size: 16px;
border-bottom: 1px solid #f0f0f0;
line-height: 38px;
display: block;
text-decoration: none; }
.single li a:hover {
color: #016634ee; }
.single li:last-child a {
border-bottom: 0; }

.cart-item img {
     max-width: 70px;
     height: auto;
 }

 .quantity-input {
     max-width: 50px;
 }

 .cart-summary {
     background-color: #fff;
     border-radius: 10px;
 }

 .product-image {
    max-height: 400px;
    object-fit: cover;
    }
    .thumbnail {
        width: 80px;
        height: 80px;
        object-fit: cover;
        cursor: pointer;
        opacity: 0.6;
        transition: opacity 0.3s ease;
    }
    .thumbnail:hover, .thumbnail.active {
        opacity: 1;
    }

    .pagination-floating {
    margin: 2rem 0;
}

.pagination-floating .page-link {
    border: none;
    padding: 15px 22px;
    margin: 0 5px;
    border-radius: 10px;
    background: white;
    color: #495057;
    font-weight: 500;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease;
}

.pagination-floating .page-item.active .page-link {
    background: #016634ee;
    color: white;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}

.pagination-floating .page-link:hover {
    background: #016634ee;
    color: white;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}
.btn-cart{
    background: transparent;
    width: 35px;
    height: 35px;
    color: #1E1E1E;
    font-size: 25px;
    line-height: 0;
    font-weight: 500;
    border: 0;
    margin-top: -19px;
}
header .cart-count {
  position: relative;
  right: -7px;
  margin-right: -4px;
  top: 12px;
  display: inline-block;
  width: 18px;
  line-height: 18px;
  text-align: center;
  font-size: 11px;
  color: #fff;
  background-color: #016634ee;
  border-radius: 100%;
}
.header-cart-count2 {
  position: relative;
  right: -7px;
  margin-right: -4px;
  top: 12px;
  display: inline-block;
  width: 18px;
  line-height: 18px;
  text-align: center;
  font-size: 11px;
  color: #fff;
  background-color: #016634ee;
  border-radius: 100%;
}

/** Snackbar Start **/

  #snackalert {
  visibility: hidden;
  min-width: 300px;
  margin-right: 20px;
  color: #fff;
  border-radius: 2px;
  padding: 15px;
  position: fixed;
  z-index: 9999 !important;
  right: 0;
  top: 20px;
  font-size: 17px;
  opacity: 0.9;
  overflow-x: hidden;
    overflow-y: auto;
    outline: 0;
}

.snack-danger {
  background: #d9534f !important;
}
.snack-info {
  background: #5bc0de !important;
}
.snack-warning {
  background: #f0ad4e !important;
}
.snack-success {
  background: #5cb85c !important;
}
.snack-primary {
  background: #016634ee !important;
}
.snack-secondary {
  background: #000 !important;
}

@media (max-width: 1024px) {
	#snackalert {
		text-align: center;
		margin-left: -125px;
		margin-right: 0;
		left: 49.9%;
		right: 49.9%;
		padding: 10px;
		top: 10px;
	}
}

#snackalert.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
  from {top: 0; opacity: 0;} 
  to {top: 20px; opacity: 1;}
}

@keyframes fadein {
  from {top: 0; opacity: 0;}
  to {top: 20px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {top: 20px; opacity: 1;} 
  to {top: 0; opacity: 0;}
}

@keyframes fadeout {
  from {top: 20px; opacity: 1;}
  to {top: 0; opacity: 0;}
}

/** Snackbar End **/

#cookie-consent{
  position: fixed;
bottom: 10px;
left: 15px;
width: 280px;
padding-top: 5px;
height: 80px;
color: #fff;

line-height: 20px;
padding-left: 10px;
padding-right: 10px;
font-size: 14px;
background: #292929;
z-index: 120;
cursor: pointer;
border-radius: 3px;
}

.allow-cookies{
      height: 20px;
    width: 104px;
    color: #fff;
    font-size: 12px;
    line-height: 10px;
    border-radius: 3px;
    border: 1px solid green;
    background-color: green;
}